.mainWrapHeader {
  position: fixed;
  width: 100%;
  display: flex;
  height: 110px;
  transition: all 0.3s ease;
  z-index: 1000;

  .contentBlock {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    margin: 0 92px 0 85px;

    .logoBlock {
      display: flex;
      align-items: center;
      cursor: pointer;
    }
    .contactsBlock {
      display: flex;
      align-items: center;
      .contactsBlockDesktop {
        display: flex;
        align-items: center;
      }
      .headerPhoneSupport {
        color: white;
        text-decoration: none;
        margin-right: 42px;
        span {
          font-family: MuseoSansCyrl, serif;
          font-weight: 500;
          font-size: 24px;
          line-height: 29px;
        }
      }
      .menuButton {
        cursor: pointer;
      }
    }
  }
}

@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 400px) {
  .mainWrapHeader {
    height: 63px;
    .contentBlock {
      margin: 0 9px 0 14px;
      .contactsBlockDesktop {
        display: none !important;
      }
    }
  }
}